Function
flush
Waits for all open requests to complete.
flush(file)
flush(string)
Include Headers
seqan/file.h
Parameters

file | A File object. Types: File
string | An external string. All dirty pages are flushed to disk. Types: External String

Remarks
flush returns after all pending requests are completed.
Member of
File
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58